
            
        
.l-3420b003 { position: relative; z-index: 5; }
.l-550e4f7d { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-52b23b04 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d4371753 { display: none; }
.l-87c51cab { font-size: 34px; margin-right: var(--size-xxs); }
.l-0e647604 { font-size: 24px; font-weight: 600; }
.l-b755beef { margin-left: auto; margin-right: auto; }
.l-b755beef.active { display: block; }
.l-1ef05a46 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-bcdd46c4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-bcdd46c4:hover { text-decoration: underline; }
.l-96ad6dcb { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-2499ab00 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-550e4f7d { height: 80px; }
.l-d4371753 { display: flex; }
.l-77c0a5c4 { display: none; }
.l-b755beef { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-b755beef.active { display: block; }
.l-1ef05a46 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-96ad6dcb { display: flex; }
 }@media screen and (max-width: 576px) { .l-550e4f7d { justify-content: space-between; }
.l-87c51cab { font-size: 28px; }
.l-0e647604 { font-size: 20px; }
.l-b755beef { width: 100%; }
 }
.l-e58cdfde { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-e2758a71 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-91333f35 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-d023b52a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-d023b52a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-d023b52a img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-e58cdfde { align-items: center; }
.l-e2758a71 { flex-direction: column; text-align: center; }
.l-91333f35 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-e58cdfde { min-height: 400px; }
 }
.l-ede95c0f { display: flex; align-items: center; gap: var(--size-m); }
.l-90cfae4e { flex: 1; }
.l-b638ad24 { flex: 1; }
@media screen and (max-width: 768px) { .l-ede95c0f { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b638ad24 { text-align: center; }
 }
.l-a933c6cd { text-align: center; }

.l-2ee70027 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-a66b9295 { padding: 0 var(--wrapper-padding); }
.l-441c274e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-441c274e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-65b3fda9 { width: 50%; }
.l-9ea21c19 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-0e0049e2 { flex: 1; }
.l-a9c821d8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-fb377a8c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-24984ab7 { padding: var(--section-padding); 0 }
.l-2ee70027 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-a66b9295 { display: flex; flex-direction: column-reverse; }
.l-441c274e { position: relative; margin-top: var(--size-m); }
.l-441c274e::after { display: none; }
.l-65b3fda9 { width: 100%; color: var(--color-text-dark); }
.l-0e0049e2 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-a9c821d8 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-65b3fda9 { text-align: center; }
.l-9ea21c19 { flex-direction: column; }
.l-0e0049e2 { flex: auto; text-align: center; }
.l-a9c821d8 { align-items: center; }
 }
.l-db7a0b7d { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-9beff9a3 { width: 50%; }
.l-77a4588a { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-a412486b { padding: var(--size-s) var(--size-m); }
.l-fdf51406 { transform: scale(1.2); }
.l-81542a03 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-81f1f089 svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-db7a0b7d { padding: 20px 20px 10px; }
.l-fdf51406 { transform: none; }
 }@media screen and (max-width: 768px) { .l-9beff9a3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-db7a0b7d { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-77a4588a { text-align: center; }
 }
.l-6cc80d3c { padding: 0; }
@media screen and (max-width: 1280px) { .l-83f29aa1 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-6cc80d3c { padding: 0 var(--wrapper-padding); }
.l-11c31779 { column-count: 1; }
.l-83f29aa1 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-11c31779 { text-align: center; }
 }
.l-246c5880 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-246c5880 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-246c5880 { padding: var(--size-s); }
 }
.l-d3fb43ae { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-87b80c74 { flex: 1; }
.l-10e523d6 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-066e5ac6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-6c47a058 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d3fb43ae { flex-direction: column; gap: var(--size-m); }
.l-87b80c74 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-10e523d6 { gap: var(--size-s); }
.l-066e5ac6 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-4e6ce423 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-2dfcb51f { flex: 1; display: flex; flex-direction: column; }
.l-75752075 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-c0c45532 { flex: 1; }
@media screen and (max-width: 768px) { .l-c0c45532 { margin-top: var(--size-m); }
.l-4e6ce423 { flex-direction: column; height: auto; }
 }
.l-1af5c826 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-d6b4d00b { text-align: center; }
.l-1af5c826 { column-count: 1; }
 }
.l-6dcd0a8c { display: flex; align-items: center; gap: var(--size-m); }
.l-0c925843 { flex: 1; }
.l-32a26b9e { position: relative; padding: var(--size-m); }
.l-32a26b9e::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-55e464d1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-6dcd0a8c { flex-direction: column; align-items: stretch; }
.l-0c925843 { flex: auto; }
.l-32a26b9e { padding: var(--size-m) var(--size-s); }
.l-32a26b9e::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-32a26b9e { text-align: center; }
 }
.l-93c5f378 { width: 60%; }
.l-9358c590 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-9358c590::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-08782d60 { flex: 1; }
.l-7cb05073 { position: relative; height: 100%; }
.l-7cb05073::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-b6ce82eb { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-f75f5f99 { flex-direction: column; }
.l-93c5f378 { width: 100%; }
.l-9358c590 { flex-direction: column; }
.l-9358c590::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-7cb05073 { display: flex; justify-content: flex-start; align-items: center; }
.l-7cb05073::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-b6ce82eb { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-93c5f378 { text-align: center; }
.l-9358c590::before { left: 57px; }
.l-7cb05073::before { left: 50px; }
.l-b6ce82eb { font-size: 32px; flex: 0 0 75px; }
 }
.l-c8aa1cec { position: relative; gap: var(--size-s); }
.l-c8aa1cec * { flex: 1; }
.l-0f7018cd { width: 80%; margin-inline: auto; }
.l-e852ab36 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-5ab40e16 { user-select: none; }
.l-5ab40e16[open] .l-7d1a901d { transform: scaleY(1); }
.l-8950f1f3 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-8950f1f3::-webkit-details-marker { display: none; }
.l-7d1a901d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-7d1a901d svg { fill: var(--color-primary); }
.l-35ff7a34 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-8950f1f3 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-35ff7a34 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-c8aa1cec { flex-direction: column; }
.l-0f7018cd { width: 100%; margin-top: var(--size-m); }
.l-e852ab36 { margin-right: var(--size-s); }
 }
.l-28f75998 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-28f75998 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-28f75998 { padding: var(--size-s); }
 }
.l-6ad11672 { display: flex; align-items: center; gap: var(--size-m); }
.l-9ac99b95 { flex: 1; }
.l-2be37bbe { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-6ad11672 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-fffbf2b0 { text-align: center; }
 }
.l-7ed8a56d { width: 60%; }
.l-e86dfe7c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-e86dfe7c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-da3ec4f0 { flex: 1; }
.l-a1d4f6fd { position: relative; height: 100%; }
.l-a1d4f6fd::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-4005bac9 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-ad7ce654 { flex-direction: column; }
.l-7ed8a56d { width: 100%; }
.l-e86dfe7c { flex-direction: column; }
.l-e86dfe7c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-a1d4f6fd { display: flex; justify-content: flex-start; align-items: center; }
.l-a1d4f6fd::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-4005bac9 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-7ed8a56d { text-align: center; }
.l-e86dfe7c::before { left: 57px; }
.l-a1d4f6fd::before { left: 50px; }
.l-4005bac9 { font-size: 32px; flex: 0 0 75px; }
 }
.l-4454f415 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-5bf1f7fb { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-9e1dacf2 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-f9182d4e { display: flex; justify-content: flex-start; align-items: center; }
.l-9e4310d1 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-9541d24a { display: flex; flex-direction: column; }
.l-10ef77c2 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-4454f415 { flex-direction: column-reverse; }
.l-5bf1f7fb { width: 100%; }
 }@media screen and (max-width: 768px) { .l-8a86bc55 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-8a86bc55 .l-f9182d4e { margin-top: 0; }
.l-f9182d4e { align-items: flex-start; flex-direction: column; flex: 1; }
.l-9e4310d1 { margin-right: 0; }
.l-9541d24a { margin-top: var(--size-xs); }
.l-10ef77c2 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-5bf1f7fb { text-align: center; }
.l-8a86bc55 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-f9182d4e { align-items: center; }
.l-e2ea66ad { margin: 0 auto; }
 }
.l-ede180b5 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-b7a8daed { padding: var(--size-m) var(--size-xl); }
.l-2172349d { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-9e508d76 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-d78401c1 { display: flex; justify-content: flex-start; width: 270px; }
.l-3d68297d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-5d355611 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-a0cbc1e7 { display: flex; justify-content: flex-start; align-items: center; }
.l-7f277918 { font-size: 36px; margin-right: var(--size-xs); }
.l-9d139f85 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-add5feee { width: 32%; }
.l-ef30a0a8 { margin-right: var(--size-xl); }
.l-d50eb3d7 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-c7b6f466 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-2172349d { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-9e508d76 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-41f9ea92 { text-align: center; }
.l-add5feee { width: 100%; text-align: center; order: 2; }
.l-ef30a0a8 { margin-right: 0; order: 3; }
.l-d50eb3d7 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-b7a8daed { padding: var(--size-s); }
.l-d78401c1 { width: 100%; }
.l-c7b6f466 { flex-direction: column; align-items: center; }
.l-d50eb3d7 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-4a838f27 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-6f8760bb { fill: var(--color-text-light); }
.l-4be6b0cb { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-4a838f27 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-8ef4f8b7 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-b285b463 { display: block; }
.l-8378696d { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-8ef4f8b7 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-8378696d { gap: var(--size-xxs); }
.l-038ad212 { width: 100%; }
 }

            
        
.l-34d46d59 { position: relative; z-index: 5; }
.l-814f1f94 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-aabdd623 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-124de759 { display: none; }
.l-8f2bb0ff { font-size: 34px; margin-right: var(--size-xxs); }
.l-a6325573 { font-size: 24px; font-weight: 600; }
.l-0d3ea4a8 { margin-left: auto; margin-right: auto; }
.l-0d3ea4a8.active { display: block; }
.l-c90d3f46 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e750d6eb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e750d6eb:hover { text-decoration: underline; }
.l-fd706b55 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-b6ad8ec5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-814f1f94 { height: 80px; }
.l-124de759 { display: flex; }
.l-4675ef26 { display: none; }
.l-0d3ea4a8 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-0d3ea4a8.active { display: block; }
.l-c90d3f46 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-fd706b55 { display: flex; }
 }@media screen and (max-width: 576px) { .l-814f1f94 { justify-content: space-between; }
.l-8f2bb0ff { font-size: 28px; }
.l-a6325573 { font-size: 20px; }
.l-0d3ea4a8 { width: 100%; }
 }
.l-52701786 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-130ca341 { padding: var(--size-m) var(--size-xl); }
.l-42945717 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-f590d82b { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-41f32659 { display: flex; justify-content: flex-start; width: 270px; }
.l-9ac34f8a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-3fd9ddf6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-67f832a6 { display: flex; justify-content: flex-start; align-items: center; }
.l-d95daceb { font-size: 36px; margin-right: var(--size-xs); }
.l-afa979cd { font-size: 24px; font-weight: 600; line-height: 1; }
.l-829028d3 { width: 32%; }
.l-63274011 { margin-right: var(--size-xl); }
.l-71552f48 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-165d0cf4 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-42945717 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-f590d82b { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-c591a7cf { text-align: center; }
.l-829028d3 { width: 100%; text-align: center; order: 2; }
.l-63274011 { margin-right: 0; order: 3; }
.l-71552f48 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-130ca341 { padding: var(--size-s); }
.l-41f32659 { width: 100%; }
.l-165d0cf4 { flex-direction: column; align-items: center; }
.l-71552f48 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-f7d31423 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-e0f31d9d { fill: var(--color-text-light); }
.l-c477baa6 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-f7d31423 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-785b8731 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f819d00a { display: block; }
.l-96713e87 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-785b8731 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-96713e87 { gap: var(--size-xxs); }
.l-9a75f4ae { width: 100%; }
 }
.l-1840254d * + * { margin-top: var(--size-xs); }
.l-1840254d ul { list-style: disc; }
.l-1840254d ul li { margin-left: 16px; }

.l-e138095f * + * { margin-top: var(--size-xs); }
.l-e138095f ul { list-style: disc; }
.l-e138095f ul li { margin-left: 16px; }

.l-55a47799 * + * { margin-top: var(--size-xs); }
.l-55a47799 ul { list-style: disc; }
.l-55a47799 ul li { margin-left: 16px; }
